{
  "id": "4136233",
  "name": "填单-样表",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7594875",
      "name": "24gf-folderOpen",
      "font_class": "folder",
      "unicode": "eac5",
      "unicode_decimal": 60101
    }
  ]
}
